body{
    background-image: linear-gradient(to right, black, var(--mb));
}
section{
    font-family: roboto;
    color: var(--db);
    width:100%;
    height: fit-content;
}
.loc{
    padding: 20px;
    width:60%;
    border-radius: 40px;
    height: fit-content;
    margin: 120px 20% 2% 20%;
    background-image: linear-gradient(to right, var(--co), var(--cy));
}

.info{
    padding: 2%;
    text-align: center;
}
.info h1{
    font-size: 4vw;
    font-weight: 700;
    animation-duration: 2s;
    animation-name: slide;
}

@keyframes slide {
    from {
        transform: translateX(+50%);
        opacity: 0; 
    }
    to {
        transform: translateX(0%);
        opacity: 1;
    }
}
.info p{
    font-size: 20px;
    font-weight: 300;
    animation-duration: 7s;
    animation-name: blur;
}

@keyframes blur{
    from {
         opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.info  button{
    text-align: center;
    border-style: none;
    border: 2px solid var(--db);
    border-radius: 20px;
    color: var(--db);
    padding: 5px 40px 7px 40px;
    background-color: transparent;
    font-size: 2vw;
    font-weight: 300;
    transition: 0.7s;
    animation-duration: 2s;
    animation-name: blur;
}

.loc button:hover{
    background-color: var(--db);
    color: var(--co);
}
.map{
    border-radius: 40px;
    align-content: center;
    width: 100%;
    height: fit-content;
    padding: 10px;
    background-color: var(--db);
}
.map img{
    border-radius: 30px;
    width: 100%;
    height: fit-content;
}
.container{
    gap: 20px;
    border-radius: 40px;
    padding: 40px;
    display: flex;
    flex-direction: row;
    margin: 0px 10% 40px 10%;
    width: 80%;
    height: fit-content;
    background-image: linear-gradient(to right, var(--co), var(--cy)) ;
}
.container h2{
    margin-left: 60px;
    color: var(--db);
    font-family: roboto;
    font-size: 3vw;
    font-weight: 600;
}
.address{
    width: 40%;
    height: fit-content;
}
.address ul{
    margin-top: 30px;
    margin-left: 90px;
    list-style-type: disc;
    color: var(--db);
    font-family: roboto;
    font-size: 22px;
    font-weight: 400;
}
.tab{
    margin-left: 10%;
    width: 50%;
    height: fit-content;
}
table {
    width: 100%;
    font-family: roboto;
    font-size: 20px;
    border-collapse: collapse;
}
th, td {
    border: 2px solid var(--db);
    text-align: left;
    padding: 10px;
}
th {
    color: var(--co);
    background-color: var(--db);
    transition: background-color 0.3s, color 0.3s;
}
td {
    transition: background-color 0.3s; 
}

th:hover {
    background-color: var(--co); 
    color: var(--db); 
}
td:hover {
    background-color: var(--db); 
    color: var(--co); 
}
@media (max-width:1300px) {
    .container{
        flex-direction: column;
    }
    .tab{
        margin: 0px;
        width: 100%;
    } 
    .address{
        width: 100%;
    }
    .address ul{
        margin-left: 5%;
    }
}
/*
.container {
    position: relative;
    z-index: 6;
    background-image: linear-gradient(to right, var(--co), var(--cy));
    height: 550px;
    width: 1565px;
    margin-top: 1150px;
    margin-left: 74px;
    border-radius: 80px;
}

.container h2{
    margin-top: 30px;
    margin-left: 60px;
    color: var(--db);
    font-family: roboto;
    font-size: 60px;
    font-weight: 600;
}

.container ul{
    margin-top: 30px;
    margin-left: 90px;
    list-style-type: disc;
    color: var(--db);
    font-family: roboto;
    font-size: 22px;
    font-weight: 400;
}

.tab{
    height: 471px;
    width: 852px;
    margin-left: 580px;
    margin-top: -496px;
}

table {
    font-family: roboto;
    font-size: 20px;
    margin-top: 25px;
    margin-left: 40px;
    border-collapse: collapse;
    width: 80%;
}
th, td {
    border: 2px solid var(--db);
    text-align: left;
    padding: 10px;
}
th {
    color: var(--co);
    background-color: var(--db);
    transition: background-color 0.3s, color 0.3s;
}
td {
    transition: background-color 0.3s; 
}

th:hover {
    background-color: var(--co); 
    color: var(--db); 
}
td:hover {
    background-color: var(--db); 
    color: var(--co); 
}*/